/* CSS Document */

body
{   font-family: Verdana, sans-serif; 
	/*background-image: url(images/back.gif);
    background-repeat: repeat-x;*/
    background-position: top right;
    background-color: #000000;
}

a:link {color: #cccccc; font-weight: bold; text-decoration: underline;}
a:visited {color: #cccccc; font-weight: bold; text-decoration: underline;}
a:active {text-decoration: none; font-weight: bold;}
a:hover {color: #666666; text-decoration: underline; }


h2 { 
	color: #CCCCCC;
	font-size: xx-small; 
	line-height: 10px; 
	text-transform:uppercase; 
	padding:0px; 
	margin-top :8px;   
	}
	
blockquote {
		font-size: xx-small;
		font-style: italic;
		color: #666666;  
	}
ul {font-size: xx-small;;
	color: #cccccc;}

p {     
		font-size: xx-small;; 
		color: #cccccc;
	}
		 

		 
p#fmenu { 
		text-align: right;
		line-height: 10px; 
		font-size: xx-small; 
		}
		
p#fmenu2 {
		margin: 0px 0px 0px 10px;
		line-height: 10px; 
		font-size: xx-small; 
		}

		 

#foot {text-align: center;
		line-height: 10px; 
		font-size: xx-small; 
		color: #cccccc;}
		
		
#foot p { text-align: center; font-size: 9px; font-weight: normal; text-decoration: none;}
#foot a { color: #cccccc; font-size: 9px; line-height: 10px; font-weight: normal; text-decoration: none;}
#foot a:visited {text-decoration: none;}
#foot a:active {color: #cccccc; text-decoration: none;}
#foot a:hover { text-decoration: underline;}

		 

		 


		 
#item {  
margin-left: 10px;
margin-right: 5px;
margin-top: 5px;
margin-bottom: 1px; }

#item h2 {  
  float: top-right;
  color: #00008b;
  background: transparent;
  font-weight: bold;
  margin-left: 2%;
  margin-right: 2%
}


.feature {
margin: 10px 10px 0px 10px;

}
.normal {
		text-align: right;
		line-height: 10px; 
		font-size: 9px; 
		}

